<?php
	$detail=mysql_query("SELECT * FROM halamanstatis where judul_seo='$_GET[halaman]'");
	$d   = mysql_fetch_array($detail);
?>	
						<div class="main-page left">
							<div class="single-block">
								<div class="content-block main left">
									
									<div class="block">
										<div class="block-title" style="background: #004181;">
											<a href="index.php" class="right">Back to homepage</a>
											<h2><?php echo "$d[judul]"; ?></h2>
										</div>
										<div class="block-content">
											<div class="shortcode-content">

												<div class="paragraph-row">
													<div class="column3">
														<h3 class="highlight-title">Album Foto</h3>
														<ul class="article-block">
															<?php 
																$random2 = mysql_query("SELECT * FROM album order by hits_album DESC LIMIT 5");

																while ($r2 = mysql_fetch_array($random2)){
																	$tglr2 = tgl_indo($r2['tgl_posting']);
																	echo "<li>
																			<div class='article-photo'>";
																				if ($r2[gbr_album] ==''){
																					echo "<a href='album-$r2[id_album]-$r2[album_seo].html' class='hover-effect'><img style='width:59px; height:42px;' src='foto_berita/small_no-image.jpg' alt='' /></a>";
																				}else{
																					echo "<a href='album-$r2[id_album]-$r2[album_seo].html' class='hover-effect'><img style='width:59px; height:42px;' src='img_album/$r2[gbr_album]' alt='' /></a>";
																				}
																			echo "</div>
																			<div class='article-content'>
																				<h4><a href='album-$r2[id_album]-$r2[album_seo].html'>$r2[jdl_album]</a></h4>
																				<span class='meta'>
																					<a href='album-$r2[id_album]-$r2[album_seo].html'><span class='icon-text'>&#128340;</span>$r2[jam], $tglr2</a>
																				</span>
																			</div>
																	</li>";
																}
															?>
														</ul>

													</div>
													<div class="column9">
														<?php 
															if (trim($d[gambar])!=''){
																echo "<img style='width:100%' src='foto_statis/$d[gambar]'>";
															}
															if ($d[isi_halaman]==''){
																echo "<center style='padding:15%; font-weight:bold; color:red'>Maaf, Belum ada Informasi pada Halaman ini.</center>"; 
															}else{
																echo "$d[isi_halaman]";
															} 
														?>
													</div>
												</div><br>
											</div>

										</div>

									</div>
								</div>
							</div>
						</div>